MaryJaneInChain [1] filed a orphan request for bearychat [2]:

该包过于陈旧,无法正常安装

[1] https://aur.archlinux.org/account/MaryJaneInChain/
[2] https://aur.archlinux.org/pkgbase/bearychat/

Reply via email to